=== debian/changelog ===
python-cads-api-client (1.3.2-1) unstable; urgency=medium

  * New upstream version.

 -- Gard Spreemann <gspr@nonempty.org>  Sun, 15 Sep 2024 21:51:10 +0200

python-cads-api-client (1.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1078809)

 -- Gard Spreemann <gspr@nonempty.org>  Mon, 09 Sep 2024 20:50:31 +0200
