=== debian/control ===
Source: python-cads-api-client
Maintainer: Gard Spreemann <gspr@nonempty.org>
Section: python
Priority: optional
Standards-Version: 4.7.0.1
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-attr,
               python3-multiurl,
               python3-requests,
               python3-setuptools (>= 64),
               python3-setuptools-scm (>= 8),
               python3-typing-extensions
Rules-Requires-Root: no
Homepage: https://github.com/ecmwf-projects/cads-api-client/
Vcs-Browser: https://salsa.debian.org/gspr/python-cads-api-client
Vcs-Git: https://salsa.debian.org/gspr/python-cads-api-client.git -b debian/sid

Package: python3-cads-api-client
Section: python
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python client for the ECMWF CADS API
 A Python package to interface with the ECMWF CADS API.
