=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = cads-api-client
export PYBUILD_SYSTEM = pyproject

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
